<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>入院患者信息单</title>
    <style>
        body {
            font-family: Arial, sans-serif;
        }
        
        h1{
            text-align: center;
        }
        
        table {
            width: 100%;
            border-collapse: collapse;
            margin-top: 20px;
        }
        th, td {
            border: 1px solid #ddd;
            padding: 8px;
            text-align: left;
        }
        .photo-container {
            float: right;
            width: 120px;
            height: 160px;
            margin-right: 20px;
            margin-top: 20px;
            border: 1px solid #ddd;
        }
        .photo {
            width: 100%;
            height: 100%;
            object-fit: cover;
        }
    </style>
</head>
<body>

    <h1>入院患者信息单</h1>

    <div class="photo-container">
        <!-- 在这里放置患者照片 -->
        <img class="photo" src=33.jpg alt="患者照片">
    </div>

    <h2>患者基本信息</h2>
    <table>
        <tr>
            <th>患者姓名</th>
            <td>W33</td>
        </tr>
        <tr>
            <th>性别</th>
            <td>男</td>
        </tr>
        <tr>
            <th>出生日期</th>
            <td>2004年3月30日</td>
        </tr>
        <tr>
            <th>从事职业</th>
            <td>公共医术博士实习生兼院长</td>
        </tr>
        <!-- 添加其他患者基本信息行 -->
    </table>

    <h2>入院信息</h2>
    <table>
        <tr>
            <th>入院日期</th>
            <td>2022年9月1日</td>
        </tr>
        <tr>
            <th>入院科室</th>
            <td>公共医术科</td>
        </tr>
        <tr>
            <th>主治医生</th>
            <td>花西子</td>
        </tr>
        <!-- 添加其他入院信息行 -->
    </table>

    <h2>患者病历</h2>
    <p>患有晚期精神拖延症以及99级DDL恐惧症，表现出对DDL及死亡的极度焦虑和恐惧。<a href=W331.html>发病视角</a></p>

    <h2>治疗方案</h2>
    <p>摆烂</p>

    <!-- 添加其他模块，如诊断等 -->

</body>
</html>


